id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: id-ID
content:
  managed-by-external-system.message: Penyewa dikelola oleh sistem penyediaan eksternal.
  admin-inheritance-disabled.message: Akun Anda memiliki akses terbatas ke penyewa ini karena pewarisan administrator tidak diaktifkan.
  branding-preview.message: Ini adalah mode pratinjau branding. Mode ini menunjukkan tampilan antarmuka bagi penyewa turunan Anda. Branding tidak akan diterapkan sampai Anda mengklik "Selesai" pada halaman "Pilih skema warna".
  account-not-activated.message: Silakan periksa inbox untuk mengaktifkan Akun Anda. <placeholder>Kirim ulang email aktivasi</placeholder>
  limited-access.message: Akun Anda memiliki akses terbatas ke layanan. Anda dapat mengatur opsi branding, pengaturan SMTP, lokasi, dan penyimpanan.
  read-only-access.message: Akun Anda memiliki akses hanya-baca ke layanan.
  mfa.message: Autentikasi dua faktor dinonaktifkan untuk organisasi Anda. Untuk alasan keamanan, sebaiknya aktifkan pengaturan ini. Buka Pengaturan > Keamanan, lalu aktifkan.
